[Frugalware-darcs] frugalware-current: wildmidi-0.2.2-1-i686

crazy crazy at frugalware.org
Tue Jun 19 22:52:00 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070619204354-f6986-e1c677c8ac2f56b24138ade42d8b92912f6cb497.gz;

[wildmidi-0.2.2-1-i686
crazy <crazy at frugalware.org>**20070619204354
 * New package
] {
adddir ./source/xlib-extra/wildmidi
addfile ./source/xlib-extra/wildmidi/FrugalBuild
hunk ./source/xlib-extra/wildmidi/FrugalBuild 1
+# Compiling Time: 0.24 SBU
+# Maintainer: crazy <crazy at frugalware.org>
+
+pkgname=wildmidi
+pkgver=0.2.2
+pkgrel=1
+pkgdesc="A midi processing library and a midi player using the gus patch set."
+depends=('eawpats' 'alsa-lib')
+groups=('xlib-extra')
+archs=('i686')
+options=('scriptlet')
+_F_sourceforge_broken_up2date=1
+Finclude sourceforge
+Fconfopts="$Fconfopts --disable-werror --disable-optimize --with-arch="""
+sha1sums=('fad33365f8aaba3afdca6bb68bc48056425176a3')
+
+build()
+{
+	Fcd
+	Fsed '-march=$arch' '' configure.ac
+	Fautoreconf
+	Fbuild
+}
+# optimization OK
}


More information about the Frugalware-darcs mailing list